@charset "utf-8";
/*================================================================================================*/
/* ★Fontsize list (12px=100%) */
/* | 9px =74.5%  | 10px=83%    | 11px=91%    | 12px=100%   | 13px=107.6% | 14px=115.8% | */
/* | 15px=124.2% | 16px=132.4% | 17px=140.7% | 18px=148.9% | 19px=157.2% | 20px=165.5% | */
/* | 21px=173.8% | 22px=182.1% | 23px=190.3% | 24px=198.6% | 25px=206.9% | 26px=197%   | */
/*================================================================================================*/
/*================================================================================================*/
/* @Defaults */
/*================================================================================================*/
html {
	overflow-y:scroll;
	height:100%;
	line-height:0;
}
body {
	margin:0;
	height:100%;
	line-height:1.655;
}
h1, h2, h3, h4, h5, p, table, ul, ol, dl {	margin:0 0 1em;}
h1 {	font-size:132.4%;}
h2 {	font-size:132.4%;}
h3 {	font-size:115.8%;}
table {	width:100%;}
ul {
	padding:0;
	list-style:none;
}
a {
	color:#920026;
	text-decoration:none;
	word-break: break-all;
}
a:hover {	text-decoration:underline;}
img {
	border:0;
	vertical-align:top;
}
/*================================================================================================*/
/* @Structures */
/*================================================================================================*/
#global_wrapper {
	position:relative;
	min-height:100%;
	color:#666;
	font:93%/1.82 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
}
body > #globalWrapper {	height:auto;}
div.page_width {
	margin:0 auto;
	width:960px;
}
/*================================================================================================*/
/* @Header */
/*================================================================================================*/
#device_link a {
	display:block;
	line-height:100px;
	color:#fff;
	background:#9a071b;
	font-weight:bold;
	font-size:30px;
	text-align:center;
	text-decoration:none;
}
#global_header_inner {
	position:relative;
	background:#f7f7f7 url(../img/header_bg.png) repeat-x 0 bottom;
}
#global_header_inner:after {
	position:absolute;
	right:0;
	left:0;
	bottom:-15px;
	height:15px;
	content:"";
	background:url(../img/header_shadow.png) repeat-x 0 0;
	z-index:1;
}
#header_logo {
	margin:0;
	padding:19px 0 0;
	position:relative;
	float:left;
}
#header_util {
	float:right;
	width:500px;
	text-align:right;
}
#header_util ul {
	margin:0;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:-.4em;
	white-space:nowrap;
}
#header_util ul li {
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
}
#header_util ul li.last {	margin-right:0;}
#header_util p {	margin:0;}
#header_util a {	color:#353535;}
/* #header_util_links */
#header_util #header_util_links {
	margin-bottom:12px;
	padding:35px 0 0;
	display:block;
}
#header_util_links li {
	margin-right:15px;
	line-height:15px;
}
#header_util_links li a {
	padding-left:14px;
	display:block;
	background:url(../img/header_util_links_icon_link_square_arrow.png) no-repeat 0 2px;
}
#header_util_links li a.external {	background-image:url(../img/header_util_links_icon_external.png);}
#header_util_links li a.globe {
	padding-left:20px;
	background:url(../img/header_util_links_icon_globe.png) no-repeat 0 0;
}
/* #header_util_socials */
#header_util_socials li {	margin-right:16px;}
#header_util_socials li a {
	padding-left:22px;
	display:inline-block;
	line-height:15px;
	color:#666;
}
#header_util_socials li a.facebook {	background:url(../img/header_util_socials_icon_facebook.png) no-repeat 2px 0;}
#header_util_socials li a.twitter {	background:url(../img/header_util_socials_icon_twitter.png) no-repeat 0 center;}
/* #header_util_fontsize */
#header_util #header_util_fontsize,
#header_util_fontsize p {
	display:inline-block;
	vertical-align:middle;
}
#header_util_fontsize ul li {	padding-right:6px;}
#header_util_fontsize ul li.last {	padding-right:4px;}
#header_util_fontsize ul li.last:before {
	margin-right:6px;
	content:"|";
}
#header_util_fontsize ul li a {
	padding:0 3px;
	display:inline-block;
	line-height:1.5;
}
#header_util_fontsize ul li.current a,
#header_util_fontsize ul li a:hover {
	background:#ddd;
	text-decoration:none;
}
/* #header_util_search */
#header_util #header_util_search {
	position:relative;
	display:inline-block;
	width:160px;
	height:28px;
	vertical-align:middle;
}
#header_util #header_util_search_button {
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
}
#header_util_search form {
	margin:0;
	font-size:inherit;
}
#header_util_search form input {	font-size:inherit;}
#header_util_search form table {	margin:0;}
#header_util_search form table .gsc-input {	padding:0;}
#header_util_search form table .gsc-input .gsc-input-box {
	border-right:0;
	border-color:#a0a0a0;
	height:26px;
}
#header_util_search form table .gsc-input .gsc-input-box .gsib_a {	padding-top:6px;}
#header_util_search form table .gsc-input .gsc-input-box .gsst_a {	padding-top:5px;}
#header_util_search form table input.gsc-search-button {
	margin:0;
	padding:0;
	border:0;
	height:28px;
	width:29px;
}
/* #global_nav */
#global_nav {	clear:both;}
#global_nav ul {
	margin:0;
	position:relative;
	letter-spacing:-.4em;
}
#global_nav ul li {
	display:inline-block;
	max-width:20em;
	vertical-align:top;
	letter-spacing:0;
}
#global_nav ul li div.children {
	display:none;
	position:absolute;
	top:76px;
	left:0;
	overflow:hidden;
}
#global_nav ul li div.children div.inner {
	padding:0 13px;
	display:table;
	background:url(../img/global_nav_children_bg.png) repeat 0 0;
}
#global_nav ul li div.children div.inner ul {
	padding:0 10px 10px;
	display:table-cell;
	vertical-align:top;
}
#global_nav ul li div.children div.inner ul li {
	padding:0;
	border-bottom:1px dotted #fff;
	display:block;
}
#global_nav ul li div.children div.inner ul li a {
	padding:13px 18px 12px;
	display:block;
	position:relative;
	color:#fff;
	background:url(../img/icon_link_circle_arrow_white.png) no-repeat 0 1.3em;
	font-size:115.8%;
	white-space:pre;
	white-space:pre-wrap;
	white-space:pre-line;
	white-space:-pre-wrap;
	white-space:-o-pre-wrap;
	white-space:-moz-pre-wrap;
	white-space:-hp-pre-wrap;
	word-wrap:break-word;
}
#global_nav ul li div.children div.inner ul li a:after {
	display:block;
	height:0;
	width:15em;
	content:"";
}
/* #target_nav */
#target_nav {
	border-bottom:1px solid #d7d7d7;
	position:relative;
	background:#f0f0f0;
}
#target_nav ul {
	margin:0;
	padding:7px 10px;
	text-align:right;
}
#target_nav ul li {
	margin-right:30px;
	display:inline-block;
}
#target_nav ul li.last {	margin:0;}
#target_nav ul li a {
	padding-left:18px;
	background:url(../img/icon_link_circle_arrow.png) no-repeat 0 center;
	font-weight:bold;
	font-size:115.8%;
}
#target_nav ul li.home {	float:left;}
#target_nav ul li.home a {
	padding-left:27px;
	background:url(../img/icon_back.png) no-repeat 0 center;
}
/*================================================================================================*/
/* @Footer */
/*================================================================================================*/
#global_footer {
	margin-bottom:0px;
	color:#fff;
	background:#9a071b;
}
#footer_logo {
	margin:15px 0;
	float:left;
}
#footer_links {
	margin:0;
	padding:23px 0 8px;
	float:right;
	width:580px;
	letter-spacing:-.4em;
	text-align:right;
}
#footer_links li {
	padding:0 10px;
	border-right:1px solid #fff;
	display:inline-block;
	line-height:1.2;
	letter-spacing:0;
	font-size:91%;
}
#footer_links li.last {
	padding-right:0;
	border:0;
}
#footer_links li a {	color:#fff;}
#copyright {
	margin:0;
	clear:right;
	float:right;
	font-size:83%;
}
/*================================================================================================*/
/* @Content */
/*================================================================================================*/
#global_content {
	border-top:1px solid #fff;
	position:relative;
}
#main_visual {
	position:absolute;
	top:0;
	right:0;
	left:0;
	height:75px;
	z-index:-1;
}
body.top_parent #main_visual {	height:152px;}
/*==============================================*/
/* #main */
/*==============================================*/
#main {
	padding:75px 0 20px;
	float:right;
	width:660px;
}
body.top_parent #main {	padding-top:152px;}
/* #breadcrumb */
#breadcrumb {	padding:15px 0;}
#breadcrumb ul {
	margin:0;
	letter-spacing:-.4em;
}
#breadcrumb ul li {
	margin-right:5px;
	display:inline-block;
	letter-spacing:0;
}
#breadcrumb ul li a {
	margin-right:5px;
	color:#666;
}
/* #page_title */
#page_title {
	padding:3px;
	border:1px solid #d2d2d2;
	position:relative;
	color:#fff;
	background:#fff;
	font-size:165.5%;
}
#page_title:before {
	position:absolute;
	top:2px;
	right:2px;
	bottom:2px;
	left:2px;
	content:"";
	background: #9b091c;
	background: -moz-linear-gradient(left,  #9b091c 0%, #eecfd3 100%);
	background: -webkit-linear-gradient(left,  #9b091c 0%,#eecfd3 100%);
	background: -o-linear-gradient(left,  #9b091c 0%,#eecfd3 100%);
	background: -ms-linear-gradient(left,  #9b091c 0%,#eecfd3 100%);
	background: linear-gradient(to right,  #9b091c 0%,#eecfd3 100%);
}
#page_title span.inner {
	padding:16px 0 16px 35px;
	display:block;
	position:relative;
	background:url(../img/page_title_bg.png) repeat-y right 0;
}
#page_title span.inner:before {
	position:absolute;
	top:9px;
	bottom:9px;
	left:10px;
	content:"";
	width:5px;
	background:#c87883;
}
/* #page_content */
#page_content {
	color:#353535;
	font-size:115.8%;
}
#page_content table {
	border:1px solid #999;
	background:#fff;
}
#page_content th {
	padding:8px 15px 7px;
	border:1px solid #999;
	width:25%;
	color:#a23343;
	background:#ffffe0;
	text-align:center;
}
#page_content td {
	padding:8px 15px 7px;
	border:1px solid #999;
	width:25%;
}
#page_content tr.even td,
#page_content tr:nth-of-type(odd) td {	background:#f5f5f5;}
#page_content ol,
#page_content ul {	padding-left:1.5em;}
#page_content ul {	list-style:disc;}
/* #archive_content */
#archive_content {
	margin-bottom:40px;
	color:#353535;
}
#archive_content h2 {	margin-bottom:0 !important;}
#archive_content h2 a.more {
	margin-top:-10px;
	padding-left:17px;
	position:absolute;
	top:50%;
	right:20px;
	color:#353535;
	background:url(../img/icon_link_square_arrow.png) no-repeat 0 .5em;
	font-weight:normal;
	font-size:78%;
}
#archive_content ul {	margin-bottom:0;}
#archive_content ul.articles li {
	padding:14px 0;
	border-bottom:1px dotted #b2b2b2;
}
#archive_content ul.articles li a {
	padding-left:17px;
	display:block;
	color:#666;
	background:url(../img/icon_link_square_arrow.png) no-repeat 0 .5em;
}
#archive_content ul.articles li div.post_meta p {
	margin:0 10px 0 0;
	display:inline-block;
	vertical-align:middle;
}
#archive_content ul.articles li div.post_meta p.category {
	padding:4px 4px 1px;
	border:1px solid #e0c1c5;
	line-height:12px;
	color:#b48a8f;
	background:#f7e8ea;
	font-size:91%;
}
/* .entry_pagenav */
div.entry_pagenav {
	margin-bottom:15px;
	line-height:1.5;
	text-align:right;
}
div.entry_pagenav div {
	display:inline-block;
	vertical-align:middle;
}
div.entry_pagenav p {
	margin:0 3px 0 0;
	display:inline-block;
	vertical-align:middle;
}
div.entry_pagenav a,
div.entry_pagenav span {
	padding:0 5px;
	display:inline-block;
	vertical-align:middle;
	color:#666;
}
div.entry_pagenav a:hover,
div.entry_pagenav span {
	color:#fff;
	background:#9a071b;
}
div.entry_pagenav div.page_info {	margin-right:30px;}
div.entry_pagenav div.page_info span {
	color:#666;
	background:none;
}
div.entry_pagenav p.last {	margin-right:0;}
div.entry_pagenav div.pages a,
div.entry_pagenav div.pages span {	margin-right:3px;}
/*==============================================*/
/* #side */
/*==============================================*/
#side {
	padding:40px 0 50px;
	float:left;
	width:260px;
}
/* side_local_nav */
#side_local_nav {
	margin-bottom:30px;
	padding:2px 2px 0;
	border:1px solid #dcdcdc;
}
#local_nav_parent_name {
	margin-bottom:2px;
	line-height:1.231;
	color:#fff;
	font-weight:bold;
	font-size:148.9%;
	text-align:center;
}
#local_nav_parent_name div.inner {
	display:table;
	width:100%;
	background:#9a071b;
}
#local_nav_parent_name div.inner a,
#local_nav_parent_name div.inner p {
	padding:0 17px;
	display:table-cell;
	height:110px;
	vertical-align:middle;
	color:#fff;
}
#local_nav_parent_name div.inner a:hover {	text-decoration:none;}
#local_nav_parent_name div.inner a span,
#local_nav_parent_name div.inner p span {
	display:inline-block;
	text-align:left;
}
#side_local_nav ul {
	margin:0 -2px;
	border-top:1px solid #dcdcdc;
}
#side_local_nav ul li {
	margin-top:1px;
	padding:2px;
	display:block;
	position:relative;
}
#side_local_nav ul li:after {
	border-top:1px dotted #b2b2b2;
	position:absolute;
	top:-1px;
	right:12px;
	left:12px;
	content:"";
}
#side_local_nav ul li.first {	margin:0;}
#side_local_nav ul li.first:after {	content:none;}
#side_local_nav ul li a {
	padding:10px 13px 10px 40px;
	display:block;
	line-height:1.29;
	background:url(../img/icon_link_circle_arrow.png) no-repeat 17px center;
	font-weight:bold;
	font-size:115.8%;
}
#side_local_nav ul li.current,
#side_local_nav ul li a:hover {
	background-color:#e6e6e6;
	text-decoration:none;
}
#side_local_nav ul li ul.children {
	margin-left:12px;
	border-left:1px solid #dcdcdc;
	background:#fff;
}
#side_local_nav ul li ul.children li {
	padding:2px 1px 2px 2px;
	background:#fff;
}
#side_local_nav ul li ul.children li:after {	border-top:1px solid #dcdcdc;}
#side_local_nav ul li ul.children li a {
	padding:6px 10px 6px 35px;
	background-image:url(../img/icon_link_arrow_dirdown.png);
	font-size:100%;
}
#side_local_nav ul li ul.children li a:hover,
#side_local_nav ul li ul.children li.current a {	background-color:#f7e8ea;}
/* #side_online */
#side_online {
	margin-bottom:30px;
	border:1px solid #dcdcdc;
}
#side_online p.title {
	margin:0;
	padding:24px 16px 0 13px;
	position:relative;
}
#side_online p.title:after {
	position:absolute;
	top:-1px;
	right:-1px;
	left:-1px;
	height:5px;
	content:"";
	background:#9a071b;
}
#side_online div.content {	padding:15px 19px;}
#side_online div.content div.img {
	float:left;
	width:110px;
	overflow:hidden;
}
#side_online div.content div.img img {
	margin-bottom:7px;
	width:100%;
	height:auto;
}
#side_online div.content div.img p.name {
	margin:0;
	line-height:1.4;
}
#side_online div.content p.post {
	margin:0;
	line-height:1.4;
	font-size:83%;
}
#side_online div.content p.text {
	margin:0;
	float:right;
	width:100px;
}
/* side_banners */
#side_banners {	position:relative;}
#side_banners div.caroufredsel_wrapper:before,
#side_banners div.caroufredsel_wrapper:after {
	position:absolute;
	right:0;
	left:0;
	height:34px;
	content:"";
	z-index:1;
}
#side_banners div.caroufredsel_wrapper:before {
	top:0;
	background:url(../img/side_banners_mask_top.png) no-repeat 0 0;
}
#side_banners div.caroufredsel_wrapper:after {
	bottom:0;
	background:url(../img/side_banners_mask_bottom.png) no-repeat 0 0;
}
#side_banners ul {	margin-bottom:10px;}
#side_banners ul li {
	padding-bottom:10px;
	display:block;
}
#side_banners ul li a {	display:block;}
#side_banners > a {
	padding:4px 0;
	display:block;
	background:#eee;
	text-align:center;
	outline:none;
}
#side_banners_up {	margin-bottom:16px;}
/*================================================================================================*/
/* @Components */
/*================================================================================================*/
/*----------------------------------------------*/
/* @Component : Menu List */
/*----------------------------------------------*/
div.component_menu_list {	margin-bottom:10px;}
div.component_menu_list .header {
	padding-left:3px;
	border:1px solid #dcdcdc;
	position:relative;
	width:100%;
	background:#fefefe;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #fefefe 0%, #ececec 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#ececec));
	background:-webkit-linear-gradient(top,  #fefefe 0%,#ececec 100%);
	background:-o-linear-gradient(top,  #fefefe 0%,#ececec 100%);
	background:-ms-linear-gradient(top,  #fefefe 0%,#ececec 100%);
	background:linear-gradient(to bottom,  #fefefe 0%,#ececec 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ececec',GradientType=0 );
}
div.component_menu_list div.header:before {
	position:absolute;
	top:-1px;
	bottom:-1px;
	left:-1px;
	width:4px;
	content:"";
	background:#9a071b;
}
div.component_menu_list div.header div.table {	/*height:100%*/;}
div.component_menu_list div.header a {
	padding:10px 35px 10px 10px;
	display:table-cell;
	position:relative;
	vertical-align:middle;
	font-weight:bold;
}
div.component_menu_list div.header a:hover {
	background:#e6e6e6;
	filter:none;
}
div.component_menu_list div.header a:before {
	margin-top:-8px;
	position:absolute;
	top:50%;
	right:10px;
	width:15px;
	height:15px;
	content:"";
	background:url(../img/icon_link_circle_arrow.png) no-repeat right center;
}
div.component_menu_list div.content {	padding:15px 15px 5px;}
/*----------------------------------------------*/
/* @Component : Heading */
/*----------------------------------------------*/
h2.component_heading1,
#page_content h2,
#archive_content h2,
#tinymce h2 {
	margin-bottom:20px;
	padding:10px 20px;
	border-top:2px solid #9a071b;
	border-bottom:1px solid #dcdcdc;
	position:relative;
	color:#9a071b;
	background: #f5f5f5;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ffffff));
	background:-webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%);
	background:-o-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%);
	background:-ms-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%);
	background:linear-gradient(to bottom,  #f5f5f5 0%,#ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 );
	font-size:132.4%;
}
h2.component_heading1 a,
#page_content h2 a,
#tinymce h2 a {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
h2.component_heading1.hover,
#page_content h2.hover,
#tinymce h2.hover {
	background:#e6e6e6;
	filter:none;
	text-decortaion:underline;
}
h3.component_heading2,
#page_content h3,
#tinymce h3 {
	padding:15px 12px;
	border-bottom:2px solid #dcdcdc;
	position:relative;
	color:#9a071b;
	font-size:132.4%;
}
h3.component_heading2:after,
#page_content h3:after,
#tinymce h3:after {
	position:absolute;
	bottom:-2px;
	left:0;
	width:26px;
	height:2px;
	background:#9a071b;
	content:"";
}
h4.component_heading3,
#page_content h4,
#tinymce h4 {
	padding:0 8px;
	border-left:5px solid #dcdcdc;
	color:#666;
	font-size:115.8%;
}
div.component_catch1 {	margin-bottom:20px;}
div.component_catch1 p.sub_catch {
	margin:0;
	padding-left:20px;
	border-left:4px solid #9a071b;
	color:#9a071b;
	font-size:115.8%;
}
div.component_catch1 p.catch {
	margin:0;
	padding-left:20px;
	border-left:4px solid #dadada;
	line-height:1.5;
	color:#9a071b;
	font-weight:bold;
	font-size:265%;
}
div.component_catch2 {	margin-bottom:20px;}
div.component_catch2 p.sub_catch {
	margin:0;
	color:#666;
	font-size:115.8%;
}
div.component_catch2 p.catch {
	margin:0;
	color:#666;
	font-weight:bold;
	font-size:165.5%;
}
/*----------------------------------------------*/
/* @Component : Image */
/*----------------------------------------------*/
div.component_image {
	margin-bottom:20px;
	text-align:center;
}
div.component_image div.img {
	margin:0;
	display:inline-block;
	overflow:hidden;
}
div.component_image div.img img {	width:100%;}
div.component_image div.img div.caption {
	padding:10px 0 0;
	line-height:1.5;
	color:#666;
	font-size:91%;
	text-align:left;
}
div.component_image div.img div.caption p {	margin:0;}
div.component_image div.text {	text-align:left;}
div.component_image div.alignleft {	margin:0 20px 10px 0;}
div.component_image div.alignright {	margin:0 0 10px 20px;}
div.component_image div.alignleft div.img img,
div.component_image div.alignright div.img img {	width:auto;}
div.component_image.table div.table_cell {
	vertical-align:top;
	text-align:left;
}
div.component_image.table div.table_cell:first-child {	padding-right:20px;}
div.component_image.table div.table_cell div.img img {	width:auto;}
/*----------------------------------------------*/
/* @Component : Zoom Image */
/*----------------------------------------------*/
div.component_zoom_image {
	margin-bottom:20px;
	text-align:center;
}
div.component_zoom_image div.img {
	display:inline-block;
	text-align:left;
}
div.component_zoom_image div.img img {	width:100%;}
div.component_zoom_image div.img div.caption {
	padding:0 0 5px;
	line-height:1.5;
	color:#666;
	font-size:91%;
	text-align:left;
}div.component_zoom_image div.img div.caption p {	margin:0;}
div.component_zoom_image div.img div.zoom {
	margin-top:10px;
	display:inline-block;
	position:relative;
}
div.component_zoom_image div.img div.zoom a {
	padding:0 18px 0 30px;
	border:1px solid #dcdcdc;
	display:block;
	line-height:30px;
	background:#ffffff;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #ffffff 0%, #ececec 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec));
	background:-webkit-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background:-o-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background:-ms-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background:linear-gradient(to bottom,  #ffffff 0%,#ececec 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );
	font-size:74.5%;
}
div.component_zoom_image div.img div.zoom a:hover {
	background:#fff;
	filter:none;
}
div.component_zoom_image div.img div.zoom a:before {
	margin-top:-7px;
	position:absolute;
	top:50%;
	left:10px;
	width:13px;
	height:14px;
	content:"";
	background:url(../img/icon_zoom.png);
}
div.component_zoom_image div.img div.zoom div.tl,
div.component_zoom_image div.img div.zoom div.tr,
div.component_zoom_image div.img div.zoom div.bl,
div.component_zoom_image div.img div.zoom div.br {
	position:absolute;
	width:5px;
	height:5px;
	background:url(../img/button_back_corner.png) no-repeat 0 0;
}
div.component_zoom_image div.img div.zoom div.tl {
	top:0;
	left:0;
}
div.component_zoom_image div.img div.zoom div.tr {
	top:0;
	right:0;
	background-position:right 0;
}
div.component_zoom_image div.img div.zoom div.bl {
	bottom:0;
	left:0;
	background-position:0 bottom;
}
div.component_zoom_image div.img div.zoom div.br {
	right:0;
	bottom:0;
	background-position:right bottom;
}
/*----------------------------------------------*/
/* @Component : Content */
/*----------------------------------------------*/
div.component_content {	margin-bottom:20px;}
/*----------------------------------------------*/
/* @Component : Box */
/*----------------------------------------------*/
div.component_box1 {
	margin-bottom:20px;
	padding:12px 20px;
	background:#eee;
}
div.component_box1 > *:last-child {	margin:0;}
div.component_box2 {
	margin-bottom:20px;
	padding:12px 20px;
	background:#fef6e2;
}
div.component_box2 > *:last-child {	margin:0;}
div.component_box3 {
	margin-bottom:20px;
	padding:11px 19px;
	border:1px solid #dcdcdc;
}
div.component_box3 > *:last-child {	margin:0;}
/*----------------------------------------------*/
/* @Component : Link */
/*----------------------------------------------*/
div.component_link_list {	margin-bottom:20px;}
div.component_link_list ul {
	margin:0;
	padding:0 !important;
	list-style:none !important;
}
div.component_print_pdf {	margin-bottom:20px;}
div.component_print_pdf a {
	padding-left:35px;
	display:block;
	width:123px;
	line-height:40px;
	background:url(../img/button_print_pdf.png) no-repeat 0 0;
}
div.component_print_pdf a:hover {	background-image:url(../img/button_print_pdf_ov.png);}
div.component_get_adobe_reader {
	margin-bottom:20px;
	padding:18px 20px;
	border:1px solid #dcdcdc;
}
div.component_get_adobe_reader p.text {
	margin:0 0 0 1em;
	float:left;
	text-indent:-1em;
}
div.component_get_adobe_reader a {	float:right;}
/*----------------------------------------------*/
/* @Component : Related Content */
/*----------------------------------------------*/
div.component_related_link {
	margin-bottom:20px;
	border:1px solid #dcdcdc;
	border-top:0;
}
div.component_related_link p.title {
	margin:0 -1px;
	padding:3px 18px 2px;
	border-top:4px solid #9a071b;
	border-bottom:1px solid #dcdcdc;
	color:#9a071b;
	font-weight:bold;
	font-size:115.8%;
}
div.component_related_link ul {
	margin:0;
	padding:18px 18px 10px !important;
}
div.component_related_link ul li {
	margin-bottom:5px;
	padding-left:20px;
	list-style:none;
	background:url(../img/icon_link_circle_arrow.png) no-repeat 0 .2em;
}
div.component_related_link ul li a {	color:#9a071b;}
div.component_related_site {
	margin-bottom:20px;
	border:1px solid #dcdcdc;
	border-top:0;
}
div.component_related_site p.title {
	margin:0 -1px 14px;
	padding:3px 18px 2px;
	border-top:4px solid #9a071b;
	border-bottom:1px solid #dcdcdc;
	color:#9a071b;
	font-weight:bold;
	font-size:115.8%;
}
div.component_related_site p.img {
	margin:0 0 19px 19px;
	float:left;
	width:295px;
	overflow:hidden;
}
div.component_related_site p.img img {
	width:100%;
	height:auto;
}
div.component_related_site div.text {
	margin:0 19px 19px 0;
	float:right;
	width:300px;
}
/*----------------------------------------------*/
/* @Component : Back/Forward Button */
/*----------------------------------------------*/
div.component_back_button,
div.component_forward_button {
	margin-bottom:20px;
	text-align:center;
}
div.component_back_button div.inner,
div.component_forward_button div.inner {
	display:inline-block;
	position:relative;
}
div.component_back_button div.inner a,
div.component_forward_button div.inner a {
	padding:0 35px 0 56px;
	border:1px solid #dcdcdc;
	display:block;
	line-height:40px;
	background:#ffffff;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #ffffff 0%, #ececec 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec));
	background:-webkit-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background:-o-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background:-ms-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background:linear-gradient(to bottom,  #ffffff 0%,#ececec 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );
}
div.component_back_button div.inner a:hover,
div.component_forward_button div.inner a:hover {
	background:#fff;
	filter:none;
}
div.component_back_button div.inner a:before,
div.component_forward_button div.inner a:before {
	margin-top:-7px;
	position:absolute;
	top:50%;
	left:10px;
	width:15px;
	height:15px;
	content:"";
	background:url(../img/icon_link_circle_arrow_left.png);
}
div.component_forward_button div.inner a:before {	background:url(../img/icon_link_circle_arrow.png);}
div.component_back_button div.inner div.tl,
div.component_back_button div.inner div.tr,
div.component_back_button div.inner div.bl,
div.component_back_button div.inner div.br,
div.component_forward_button div.inner div.tl,
div.component_forward_button div.inner div.tr,
div.component_forward_button div.inner div.bl,
div.component_forward_button div.inner div.br {
	position:absolute;
	width:5px;
	height:5px;
	background:url(../img/button_back_corner.png) no-repeat 0 0;
}
div.component_back_button div.inner div.tl,
div.component_forward_button div.inner div.tl {
	top:0;
	left:0;
}
div.component_back_button div.inner div.tr,
div.component_forward_button div.inner div.tr {
	top:0;
	right:0;
	background-position:right 0;
}
div.component_back_button div.inner div.bl,
div.component_forward_button div.inner div.bl {
	bottom:0;
	left:0;
	background-position:0 bottom;
}
div.component_back_button div.inner div.br,
div.component_forward_button div.inner div.br {
	right:0;
	bottom:0;
	background-position:right bottom;
}
/*----------------------------------------------*/
/* @Component : Line */
/*----------------------------------------------*/
div.component_hr_solid {
	margin-bottom:20px;
	border-top:1px solid #dcdcdc;
	height:0;
}
div.component_hr_dotted {
	margin-bottom:20px;
	border-top:1px dotted #bcbcbc;
	height:0;
}
/*----------------------------------------------*/
/* @Component : Tab Content */
/*----------------------------------------------*/
div.component_tabs .component_tabs_header {
	padding:0 10px;
	border-bottom:1px solid #dcdcdc;
}
div.component_tabs .component_tabs_header ul {
	margin:0;
	position:relative;
	bottom:-1px;
	border-spacing:4px 0;
	border-collapse:separate;
	display:table;
	width:100%;
}
div.component_tabs .component_tabs_header ul li {
	border:1px solid #dcdcdc;
	border-top:1px solid #9a071b;
	display:table-cell;
}
div.component_tabs .component_tabs_header ul li a {
	padding:7px 0;
	display:block;
	background:#ffffff;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #ffffff 1%, #ececec 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#ececec));
	background:-webkit-linear-gradient(top,  #ffffff 1%,#ececec 100%);
	background:-o-linear-gradient(top,  #ffffff 1%,#ececec 100%);
	background:-ms-linear-gradient(top,  #ffffff 1%,#ececec 100%);
	background:linear-gradient(to bottom,  #ffffff 1%,#ececec 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );
	outline:none;
	font-weight:bold;
	font-size:115.8%;
	text-align:center;
}
div.component_tabs .component_tabs_header ul li.ui-state-active {	border-bottom-color:#fff;}
div.component_tabs .component_tabs_header ul li.ui-state-active a {
	background:#fff;
	filter:none;
}
div.component_tabs .component_tabs_content {	padding:11px 11px 0;}
/*================================================================================================*/
/* @Classes */
/*================================================================================================*/
/* Adjust Spacing ------------------------------*/
.m0 {	margin:0 !important;}
.mt0 {	margin-top:0 !important;}
.mb0 {	margin-bottom:0 !important;}
.p0 {	padding:0 !important;}
.pt0 {	padding-top:0 !important;}
.pb0 {	padding-bottom:0 !important;}
/* Adjust Size ---------------------------------*/
.w5p {	width:5% !important;}
.w10p {	width:10% !important;}	.w15p {	width:15% !important;}
.w20p {	width:20% !important;}	.w25p {	width:25% !important;}
.w30p {	width:30% !important;}	.w35p {	width:35% !important;}
.w40p {	width:40% !important;}	.w45p {	width:45% !important;}
.w50p {	width:50% !important;}	.w55p {	width:55% !important;}
.w60p {	width:60% !important;}	.w65p {	width:65% !important;}
.w70p {	width:70% !important;}	.w75p {	width:75% !important;}
.w80p {	width:80% !important;}	.w85p {	width:85% !important;}
.w90p {	width:90% !important;}	.w95p {	width:95% !important;}
/* Layout Grids --------------------------------*/
.grid_wrapper {	margin-bottom:20px;}
.grid2 .grid {
	float:left;
	width:315px;
}
.grid2 .gutter {	margin-right:30px;}
.grid3 .grid {
	float:left;
	width:200px;
}
.grid3 .gutter {	margin-right:30px;}
/* Layout Box ----------------------------------*/
.alignleft {	float:left;}
.alignright {	float:right;}
/* Text ----------------------------------------*/
.textleft {	text-align:left;}
.textcenter {	text-align:center;}
.textright {	text-align:right;}
/* List ----------------------------------------*/
#page_content ul.icon_link_square {
	padding:0;
	list-style:none;
}
ul.icon_link_square li {
	padding-left:15px;
	background:url(../img/icon_link_square_arrow.png) no-repeat 0 .45em;
}
ul.icon_link_square li a {	color:#353535;}
#page_content ul.icon_link_circle {
	padding:0;
	list-style:none;
}
div.icon_link_circle ul li {
	padding-left:15px;
	background:url(../img/icon_link_circle_arrow.png) no-repeat 0 .2em;
}
ul.icon_link_circle li a {	color:#353535;}
#page_content ul.icon_link_anchor {
	padding:0;
	list-style:none;
}
ul.icon_link_anchor li {
	padding-left:15px;
	background:url(../img/icon_link_anchor_down.png) no-repeat 0 .45em;
}
ul.icon_link_anchor li a {	color:#353535;}
/* Link ----------------------------------------*/
.icon_external {	display:inline-block;}
.icon_external:after {
	margin:-3px .5em 0 .5em;
	display:inline-block;
	vertical-align:middle;
	content:url(../img/icon_external.png);
}
.icon_pdf {	display:inline-block;}
.icon_pdf:after {
	margin:-3px .5em 0 .5em;
	display:inline-block;
	vertical-align:middle;
	content:url(../img/icon_pdf.png);
}
.icon_doc {	display:inline-block;}
.icon_doc:after {
	margin:-3px .5em 0 .5em;
	display:inline-block;
	vertical-align:middle;
	content:url(../img/icon_doc.png);
}
.icon_xls {	display:inline-block;}
.icon_xls:after {
	margin:-3px .5em 0 .5em;
	display:inline-block;
	vertical-align:middle;
	content:url(../img/icon_xls.png);
}
p.pagetop {	text-align:right;}
p.pagetop a {
	padding-left:15px;
	display:inline-block;
	background:url(../img/icon_link_anchor_up.png) no-repeat 0 .45em;
}
/* Table ---------------------------------------*/
.table {
	border-collapse:collapse;
	border-spacing:0;
	display:table;
	width:100%;
}
.table_cell {
	display:table-cell;
	vertical-align:middle;
}
/* GCS -----------------------------------------*/
#page_content div.gsc-results-wrapper-visible table {	border:0;}
#page_content div.gsc-results-wrapper-visible table td {
	border:0;
	padding:0;
	background:none !important;
}
#page_content div.gsc-results-wrapper-visible .gsc-result {	line-height:inherit;}
#page_content div.gsc-results-wrapper-visible .gsc-result .gs-title {	height: 2em;}

.arrow_block_black2 {
	background: url(../img/arrow_block_black2.png) no-repeat 0px 10px;
	padding-left: 19px;
}
.arrow_orange {
	background: url(../img/orange_arrow.png) no-repeat 0px 10px;
	padding-left: 23px;
}
.arrow_green {
	background: url(../img/green_arrow.png) no-repeat 0px 10px;
	padding-left: 23px;
}
.arrow_blue {
	background: url(../img/blue_arrow.png) no-repeat 0px 10px;
	padding-left: 23px;
}
.arrow_block_white {
	background: url(../img/arrow_block_white.png) no-repeat left 45%;
	color: rgb(255, 255, 255);
	overflow: visible;
	padding-left: 17px;
	display: inline;
	position: static;
}

.faculty_bule {
	background: url(../img/white_arrow.png) no-repeat 98% rgb(0, 117, 215);
	padding: 10px 20px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	border-left-color: rgb(143, 194, 237);
	border-left-width: 1px;
	border-left-style: solid;
	display: block;
}
.faculty_gray {
	background: url(../img/white_arrow.png) no-repeat 98% rgb(150, 150, 150);
	padding: 10px 20px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	border-left-color: rgb(209, 209, 209);
	border-left-width: 1px;
	border-left-style: solid;
	display: block;
}
.faculty_yellow {
	background: url(../img/white_arrow.png) no-repeat 98% rgb(244, 184, 2);
	padding: 10px 20px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	border-left-color: rgb(250, 224, 144);
	border-left-width: 1px;
	border-left-style: solid;
	display: block;
}

/*================================================================================================*/
/* @Clearfix */
/*================================================================================================*/
.cf:after,
#global_header div.page_width:after,
#global_footer div.page_width:after,
#global_content div.page_width:after,
#target_nav div.page_width ul:after,
#side_online div.content:after,
div.component_image:after,
div.component_get_adobe_reader:after,
div.component_related_site:after,
div.component_tabs .component_tabs_content:after,
.grid_wrapper:after
{display:block;clear:both;content:"";}
